{
  "SettingUi":
  {
    "DriverType": "chrome",
    "ApplicationUrl": "http://url",
    "Headless": false,
    "SlowMo": 5
  },
  "SettingApi":
  {
    "ApiURL": "http://url",
    "IgnoreHTTPSErrors": true,
    "Timeout": 30
  }
}